﻿using RSND.Core.DbInternals;

namespace RSND.Core.Querying.Queries;

public class CreateTableQuery : Query
{
    public CreateTableQuery(string tableName, List<Row> rows)
    {
        TableName = tableName;
        Rows = rows;
    }

    public string TableName { get; set; }
    public List<Row>? Rows;
}